<?php
	session_start();
	echo $_SESSION['repertoire'];
	
	echo "<br>";
	
	$path = "C:\Logiciels\Internet\wamp\www\DEBUG_05_10_2015\Utilisateurs";
	chdir($path);
	echo getcwd();
	
	$fichier = "lulu";
	$fp=fopen($fichier,"w");
	ftruncate($fp, 0);
	
	$repertoire ="folder1";
	mkdir($repertoire);
	
	fclose($fp);
	
?>